@charset "utf-8";body{padding:0px !important;font-family:"Lato", Helvetica, Arial, sans-serif;}
ul,
li{list-style:none;padding:0;margin:0;}
p, span.news-head{color:#333;line-height:26px;font-size:16px;}
span.news-head{display:block;}
h1,
h2,
h3,
h4,
h5,
h6{color:#2d2d2d;font-weight:700;font-family:'Roboto Condensed', sans-serif;}
a:focus{outline:none;}
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xs-1,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9{padding-right:10px !important;padding-left:10px !important;}
.navbar-brand img{background:#fff;padding:8px 10px;display:inline-block;box-shadow:0 6px 6px -6px #777;}
.navbar-default{background-color:#fff;border-radius:0px !important;position:relative;}
.navbar-wrapper{margin-top:0px !important;padding-top:33px !important;position:absolute;left:0px;right:0px;top:0px;z-index:999;}
.enq-link{position:absolute;right:0px;top:54px;}
.enq-link a{background:#5dba4f;color:#fff;padding:6px 10px;position:relative;font-size:15px}
.enq-link a:after{position:absolute;content:"";right:100% !important;top:0;width:0;height:0;border-top:0px solid transparent;border-bottom:30px solid transparent;border-right:30px solid #5dba4f;z-index:900;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{color:#FFFFFF;}
.top-link{background:rgba(63, 63, 149, 1);background:-moz-linear-gradient(-45deg, #046989 0%, rgba(63, 63, 149, 1) 25%, rgba(93, 186, 80, 1) 25%, #f5f5f5 25%, #f5f5f5 100%);background:-webkit-linear-gradient(-45deg, #046989 0%, rgba(63, 63, 149, 1) 25%, rgba(93, 186, 80, 1) 25%, #f5f5f5 25%, #f5f5f5 100%);background:linear-gradient(135deg, #046989 0%, rgba(63, 63, 149, 1) 25%, rgba(93, 186, 80, 1) 25%, #f5f5f5 25%, #f5f5f5 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='rgba(63,63,149, 1)', endColorstr='rgba(93,186,80, 1)', GradientType=1);position:absolute;top:0px;height:70px;width:100%;padding-top:0px;}
.top-link a,
.top-link a:link{color:#343434;font-size:15px;}
.top-link a i{color:#3F3F95;}
.top-link a.left,
.top-link a.left i{color:#fff;}
.top-link a{}
.social_{margin-top:5px;}
.social_ i.fa{font-size:1em;vertical-align:middle;width:24px;height:24px;line-height:24px;text-align:center;color:#fff;margin-left:5px;border-radius:50%;float:left;-moz-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.contactbox i{color:#f44336;margin-right:5px;}
.contactbox .social_ i.fa{color:#f44336;}
.contactbox i{}
.contact-icons span{margin-right:5px;color:#3F3F95;position:relative;}
.contact-icons span i{position:absolute;left:0px;top:0px;font-size:18px;height:20px;}
.map-holder{background:#fff;}
.address-holder{padding-left:15px;}
.navbar{min-height:50px;box-shadow:0 6px 6px -6px #777;}
.navbar-nav>li.active{background:#5EB950;}
.navbar-default .navbar-nav > li > a{font-weight:400;font-size:14px;color:#444;text-transform:uppercase;padding:15px 13px;}
.navbar-nav > li > .dropdown-menu{background:#fff;margin-top:0px;border-radius:0px;box-shadow:0 6px 6px -6px #777;}
.navbar-nav > li > .dropdown-menu li{}
.navbar-nav > li > .dropdown-menu li a{text-transform:uppercase;font-size:13px;color:#2d2d2d;}
.navbar-default .navbar-nav > .dropdown > a .caret{border-top-color:#1E8DAC;border-bottom-color:#1E8DAC;}
.dropdown-menu > li:first-child > a:first-child{border-radius:0px;}
.dropdown-menu > li:last-child > a:first-child{border-radius:0px;}
.navbar-nav > li > .dropdown-menu li a:hover{background:#5dba50;color:#fff;}
.social_ i.fa-facebook{color:#3F3F95;}
.social_ i.fa-twitter{}
.social_ i.fa-google-plus,
.social_ i.fa-youtube-play{color:#DE1A2A;}
.social_ i.fa-instagram{}
.social_ i.fa-facebook:hover,
.social_ i.fa-twitter:hover,
.social_ i.fa-google-plus:hover{}
.btn-primary{color:#fff;background-color:#3f3f95;border-color:#3f3f95;}
.btn-primary:hover,
.btn-primary:focus{background-color:#5353aa;border-color:#5353aa;}
.graybox{background:#f5f5f5;padding-top:10px;padding-bottom:10px;}
.whitebox{background:#fff;padding-top:10px;padding-bottom:10px;}
.bluebox{background:#f5f5f5;background:-moz-linear-gradient(-45deg, #f6f6f6 0%, #f6f6f6 45%, #e1e1ed 45%, #e1e1ed 100%);background:-webkit-linear-gradient(-45deg, #f6f6f6 0%, #f6f6f6 45%, #e1e1ed 45%, #e1e1ed 100%);background:linear-gradient(135deg, #f6f6f6 0%, #f6f6f6 45%, #e1e1ed 45%, #e1e1ed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#3f3f95', GradientType=1);padding-top:10px;padding-bottom:10px;}
.bluebox img{}
.headholder{background:-moz-linear-gradient(-45deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 60%, #e1e1ed 60%, #e1e1ed 100%);background:-webkit-linear-gradient(-45deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 60%, #e1e1ed 60%, #e1e1ed 100%);background:linear-gradient(135deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 60%, #e1e1ed 60%, #e1e1ed 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#3f3f95', GradientType=1);display:block;padding-bottom:0px !important;margin-top:70px;padding-top:25px !important;}
h1.new{font-size:26px;text-transform:capitalize;}
.headholder h3{font-size:26px;text-transform:uppercase;}
.headholderbg{width:100%;background:url(../img/slider/slider-1.jpg) no-repeat center}
.headholdervilla{width:100%;height:500px;background:url(../img/slider/slider-1.jpg) no-repeat center}
.headholdervilla .headholder{background:-moz-linear-gradient(-45deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 60%, #e1e1ed 60%, #e1e1ed 100%);background:-webkit-linear-gradient(-45deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 60%, #e1e1ed 60%, #e1e1ed 100%);background:linear-gradient(135deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 60%, #E6E6E6 60%, #E6E6E6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#3f3f95', GradientType=1);display:block;padding-bottom:0px !important;margin-top:70px;padding-top:25px !important;height:210px;}
.headholdervilla h3{padding-bottom:0px;}
.headholdervilla h3 span{text-align:right;font-size:16px;display:block;margin-top:-3px;}
.headholderkaltech{width:100%;}
.list_menu_link{font-size:16px;color:#fff;}
.list_menu_link li{background-color:#066A85 !important;border:1px solid #4FB4CF;cursor:pointer;}
.list_menu_link span{color:#fff;margin-right:8px;}
.clientbox{background:url("../img/client-bg.jpg") no-repeat center;background-size:cover;}
.modal-header{padding:10px 12px;border-bottom:1px solid #e5e5e5;background:#f6f6f6;}
.modal-title{color:#333333;font-size:18px;padding-bottom:0px;}
.modal-title:before{display:none;}
.modal-header .close{color:#000000;}
.mainbox h4, h2.new-h2{position:relative;padding-bottom:15px;font-size:25px;}
.mainbox h4:before, h2.new-h2:before{content:"";position:absolute;left:0%;width:260px;height:1px;background:#ccc;bottom:0px;display:block;z-index:110;}
.mainbox .headbox{padding-bottom:10px;}
.mainbox .headbox span{color:#2d2d2d;font-size:16px;display:inline-block;}
.mainbox .headbox span i{color:#F44336;font-size:16px;}
.list_span{color:#2d2d2d;font-size:16px;display:inline-block;}
.list_span i{color:#F44336;font-size:16px;}
.list_inner{color:#333;line-height:26px;padding:0px;margin:0px;font-size:16px;}
.list_inner li{}
.list_inner li i{padding-right:5px;color:#3f3f95}
.mainbox .headbox.headcenter h4{text-align:center;width:300px;display:block;margin:0 auto;}
.mainbox .headbox.headcenter h4:before{left:0%;}
.mainbox .headbox.headcenter span{text-align:center !important;padding-top:20px;padding-bottom:15px;display:block;}
.quotebox{background:#3F3F95;padding-top:30px;padding-bottom:30px;}
.quotebox p{color:#fff;text-align:center;display:block;font-family:'Roboto Condensed', sans-serif;font-size:24px;font-weight:400;margin:0px 10px;!important;}
.quotebox p i{padding-left:15px;padding-right:15px;color:#80DE77;}
.aboutbox{background:url(../img/abt-bg.jpg) no-repeat center bottom;min-height:400px;}
.villabox{background:url(../img/villa-bg.png) no-repeat right bottom;min-height:400px;}
.mb15{margin-bottom:15px;}
address{font-size:16px;}
.logoabt{padding:15px;background:#fff;margin:0px 10px;}
.aboutbox p{text-align:justify;}
.aboutbox h6, h3.new-h3{font-size:22px;}
h3.new-h3{margin-top:15px;margin-bottom:15px;}
.clientsdiv{background:#fff;display:block;padding:15px 0px;padding-bottom:0px;border:1px #ddd solid;margin-bottom:16px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .05);box-shadow:0 1px 1px rgba(0, 0, 0, .05);}
.clientsdiv img{display:block;margin:0 auto;}
.clientsdiv a{height:40px;display:block;padding:0px;10px;vertical-align:middle;line-height:normal;font-size:16px;text-align:center;line-height:40px;color:#333 !important;font-family:'Roboto Condensed', sans-serif;background:#f6f6f6;font-weight:400;}
.galdiv{background:#f6f6f6;height:150px;overflow:hidden;margin-bottom:10px;display:block;padding-bottom:0px;border:1px #ddd solid;margin-bottom:15px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .05);box-shadow:0 1px 1px rgba(0, 0, 0, .05);position:relative;}
.galdiv img{display:block;margin:0 auto;}
.galdiv a.title{height:40px;display:block;padding:0px;10px;vertical-align:middle;line-height:normal;font-size:16px;text-align:center;line-height:40px;color:#FFF !important;font-family:'Roboto Condensed', sans-serif;background:#3F3F95;font-weight:400;}
.albumdiv{background:#E6E6E6;height:180px;overflow:hidden;margin-bottom:10px;display:block;padding-bottom:0px;border:1px #ddd solid;margin-bottom:15px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .05);box-shadow:0 1px 1px rgba(0, 0, 0, .05);position:relative;}
.albumdiv a.title{height:40px;display:block;padding:0px;10px;vertical-align:middle;line-height:normal;font-size:16px;text-align:center;line-height:40px;color:#FFF !important;font-family:'Roboto Condensed', sans-serif;background:#3F3F95;font-weight:400;position:absolute;left:0px;bottom:0px;width:100%;}
.projdiv{background:#3f3f95;padding-top:0px;}
.projdiv a{color:#fff;}
.videodiv{height:290px;background:#f6f6f6;}
.gallerydiv{position:relative;width:100%;height:195px;overflow:hidden;margin-right:20px;background-color:#3f3f95;margin-bottom:15px;}
.gallerydiv p,
.gallerydiv h2{color:#fff;padding:0px 10px;top:20px;position:relative}
.gallerydiv p{font-size:16px;line-height:24px;margin:0;text-align:center;font-family:'Roboto Condensed', sans-serif;font-weight:400;}
.gallerydiv h2{font-size:18px;line-height:24px;margin:0;}
.effect img{position:absolute;left:0;bottom:0;cursor:pointer;-webkit-transition:bottom .3s ease-in-out;-moz-transition:bottom .3s ease-in-out;-o-transition:bottom .3s ease-in-out;transition:bottom .3s ease-in-out}
.effect img.top:hover{bottom:-70px;padding-top:40px}
.footerholder{padding-top:20px;background:#f5f5f5;}
.footerholder h4{color:#343434;text-transform:capitalize;font-weight:600;}
.footerholder ul{padding:0px;}
.footerholder ul li{}
.footerholder ul li a,
.footerholder ul li a:link{color:#343434;font-size:15px;}
.footerholder address{line-height:26px;color:#2d2d2d;margin-bottom:10px;font-size:16px;}
.footerholder address hr{margin-top:9px;margin-bottom:9px;}
.footerholder address strong{font-weight:600;}
.footerholder img{margin-top:10px;}
footer{z-index:999 !important;background:#fff;background:-moz-linear-gradient(-45deg, #fff 0%, #fff 75%, #3F3F95 75%, #3F3F95 100%);background:-webkit-linear-gradient(-45deg, #fff 0%, #fff 75%, #3F3F95 75%, #3F3F95 100%);background:linear-gradient(135deg, #086986 0%, #3F3F95 75%, #fff 75%, #fff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#3F3F95', GradientType=1);padding-top:8px;}
footer p{color:#FFFFFF;font-size:14px;margin-bottom:8px;}
footer a,
footer a:link{color:#343434;font-size:14px;font-weight:400;}
footer a:hover{color:#3E3F92;}
.inner-footer footer{position:relative !important;}
.powered p{color:#343434;}
.service_ul i{color:#3F3F95;margin-right:5px;}
.service_ul li{padding-bottom:4px;}
.service_img{margin-left:30px;margin-right:30px;}
.otherbox .panel-title{font-size:18px;}
.otherbox .panel-heading{color:#FFF;background-color:#3F3F95;border-color:#3F3F95;}
.otherbox .panel-body{background:#f6f6f6;}
.otherimgleft img{margin-bottom:15px;width:100%;height:auto;}
a.fancybox img{width:100%;height:auto;}
.otherimgleft p{font-weight:400;font-size:16px;}
.otherimgleft p i{color:#F44336;margin-right:5px;font-size:20px;}
.media-list{margin:0px;padding:0px;font-size:15px;}
.news_li .panel-danger>.panel-heading{color:#fff;background:#5dba50;border-color:#fff;border-radius:0px;}
.news_li .panel-danger{border:none;border-radius:0px;}
.news_li .panel-heading{padding:3px 10px;border-radius:0px;font-size:15px;}
.news_li .panel-body{padding:3px 10px;border-radius:0px;}
.news_li .text-danger{color:#2d2d2d;}
.news_li .panel-title{font-size:15px;}
.news_li .media-heading{font-size:16px;font-weight:400;color:#fff;}
.news_li .panel{margin-bottom:0px;}
.newsbox{}
.newsbox .panel{border-radius:0px;margin-bottom:10px;}
.newsbox .panel-heading{border-radius:0px;}
.newsbox .panel-title{display:block;padding:0px !important;}
.newsbox .panel-title a{display:block;}
.newsbox .panel-title:before{display:none;}
.newsbox .panel-body h5{font-size:16px;}
.newsbox .date_box{display:block;line-height:26px;background:#3F3F95;padding-left:10px;color:#fff;padding-right:10px;font-size:13px !important;font-family:"Lato", Helvetica, Arial, sans-serif;font-weight:normal;}
.newsbox .panel-title p{margin:0px;}
.newsbox .panel-title p i, span.news-head i{margin:0px;background:#5dba50;padding:5px;color:#fff;margin-right:10px;}
.newsbox{}
.news_img_box{height:140px;overflow:hidden;background:#E1E1E1;margin-bottom:15px;}
.villacontainer h5{font-size:18px;}
.villacontainer a.bro,
.villacontainer a.bro:link{color:#333;text-decoration:underline;font-size:16px;font-weight:400;}
.villacontainer a.bro:hover{color:#DE1A2A;}
.villacontainer a.bro i{color:#DE1A2A;font-size:20px;margin-right:8px;}
.villapanel .panel-title{font-size:20px;padding-bottom:0px;}
.villapanel .panel-title a:focus,
.villapanel .panel-title a:hover{color:#066A85}
.villapanel .panel-title:before{display:none;}
.villapanel .panel-title img{width:25px;}
.villacontainer h5 i{color:#f44336;margin-right:10px;}
.amibox{margin-bottom:10px;}
.amibox img{border-top-left-radius:10px;border-top-right-radius:10px;}
.amibox h5{font-size:17px;background:#f6f6f6;margin:0px;padding:10px 0px;text-align:center;}
@media (max-width:767px){.top-link{background:rgba(63, 63, 149, 1);background:-moz-linear-gradient(-45deg, #046989 0%, rgba(63, 63, 149, 1) 100%);background:-webkit-linear-gradient(-45deg, #046989 0%, rgba(63, 63, 149, 1) 100%);background:linear-gradient(135deg, #046989 0%, rgba(63, 63, 149, 1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#046989', endColorstr='rgba(63, 63, 149, 1)', GradientType=1);}
.top-link a,
.top-link a:link{color:#fff;font-size:14px;}
.top-link .text-left,
.top-link a i{color:#fff;}
.social_{background:#fff;margin-left:10px;padding-right:10px;}
.navbar{height:65px;}
.navbar-brand{padding:0px;}
.navbar-brand img{height:60px;padding:0px;padding-left:10px;box-shadow:none;}
.navbar-collapse{margin-top:10px;z-index:110 !important;background:#fff;}
.navbar-default .navbar-nav > li > a{padding:5px 10px;text-align:center;border-bottom:1px #eee solid;}
.navbar-default .navbar-nav .open .dropdown-menu{padding-top:5px;padding-bottom:5px;background:#f6f6f6;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{padding:2px 10px !important;padding-bottom:0px !important;text-align:center;}
.footer{position:relative !important;background:rgba(63, 63, 149, 1);z-index:100 !important;background:-moz-linear-gradient(-45deg, #046989 0%, rgba(63, 63, 149, 1) 100%);background:-webkit-linear-gradient(-45deg, #046989 0%, rgba(63, 63, 149, 1) 100%);background:linear-gradient(135deg, #046989 0%, rgba(63, 63, 149, 1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#046989', endColorstr='rgba(63, 63, 149, 1)', GradientType=1);}
.navbar-nav>li.active{background:rgba(63, 63, 149, 1);}
.footer p,
.powered p{color:#fff;text-align:center;}
footer a,
footer a:link{color:#fff;}
.carousel{margin-top:90px;}
html,
body{height:auto !important;margin:0;padding:0;}
.enq-link{top:66px;}.headholderkaltech{margin-top:98px;}
}
@media (min-width:768px){.container-fluid,
.container{padding-right:10px !important;padding-left:10px !important;}
.row{margin-left:-10px !important;margin-right:-10px !important;}
.navbar-brand{margin-left:-31px !important;margin-top:-14px;position:relative;display:inline-block;}
.navbar-brand img{box-shadow:none;}
.navbar-brand:after{position:absolute;top:65px;left:304px;content:"";width:0;height:0;border-top:0px solid transparent;border-bottom:46px solid transparent;border-left:50px solid #fff;border-bottom-left-radius:2px;}
.navbar-default .navbar-nav > .dropdown > a .caret{margin-top:-3px;}
.carousel-control.right,
.carousel-control.left{background:none;}
.mainbox{padding-top:30px;padding-bottom:30px;}
.mainbox h4 img, .mainbox h2.panel-h2 img{margin-right:10px !important;}
.aboutbox > img{padding-right:30px;}
.navbar-nav{margin-top:53px;}
.navbar-default .navbar-nav > li > a{padding:10px 13px;}
.carousel{margin-top:70px;}.headholderkaltech{margin-top:160px;}
.mobilehide{display:none;}
}
@media (min-width:993px){html,
body{height:auto !important;margin:0;padding:0;}
.navbar-nav{margin-top:0px;float:right;}
.navbar-default .navbar-nav > li > a{padding:14px 13px;}
.enq-link{top:52px;}
.carousel{margin-top:0px;}
.headholderkaltech{margin-top:70px;}
}
@media (min-width:300px) and (max-width:480px){}
@media screen and (min-width:980px){}
@media screen and (max-width:979px){}
@media screen and (max-width:500px){.headholderbg, .headholder{background:#E6E6E6;}
.headholdervilla{background:#E6E6E6;height:210px;overflow:hidden;}
.headholdervilla img{height:60px;}.newsbox .panel-title p, span.news-head{font-size:14px;line-height:16px;margin-top:20px;}
.newsbox .panel-title p i{margin:0px;padding:3px;color:#fff;font-size:12px;position:absolute;right:0px;top:-20px;}
.newsbox .date_box{position:absolute;left:0px;padding:0px;top:-25px;background:none;color:#3F3F95;}
.albumdiv{height:120px;}
.albumdiv a.title{overflow:hidden;}
.email_head{display:none;}
.news_img_box{height:auto;}
.quotebox p{font-size:15px;}
.mainbox h4:before{width:100% !important;}
}

.enq-link a{
    cursor:pointer;
}


